@font-face {

    font-family: 'staticregular';

    src: url('static-webfont.eot');

    src: url('static-webfont.eot?#iefix') format('embedded-opentype'),

         url('static-webfont.woff') format('woff'),

         url('static-webfont.ttf') format('truetype'),

         url('static-webfont.svg#staticregular') format('svg');

    font-weight: normal;

    font-style: normal;



}



/* --------------------------------------------------------------



   reset.css

   * Resets default browser CSS.



-------------------------------------------------------------- */



html, body, div, span, object, iframe,

h1, h2, h3, h4, h5, h6, h7, h8, p, blockquote, pre,

a, abbr, acronym, address, code,

del, dfn, em, img, q, dl, dt, dd, ol, ul, li,

fieldset, form, label, legend,

table, caption, tbody, tfoot, thead, tr, th, td,

article, aside, dialog, figure, footer, header,

hgroup, nav, section, input, textarea {

  margin: 0;

  padding: 0;

  border: 0;

  font-weight: inherit;

  font-style: inherit;

  font-size: 100%;

  font-family: inherit;

  vertical-align: baseline;

}



article, aside, dialog, figure, footer, header,

hgroup, nav, section {

    display:block;

}



/* Tables still need 'cellspacing="0"' in the markup. */

table { border-collapse: separate; border-spacing: 0; }

caption, th, td { text-align: left; font-weight: normal; }

table, td, th { vertical-align: middle; }



/* Remove possible quote marks (") from <q>, <blockquote>. */

blockquote:before, blockquote:after, q:before, q:after { content: ""; }

blockquote, q { quotes: "" ""; }



/* Remove annoying border on linked images. */

a img { border: none; }



.newsArticle img{margin: 10px 0;}

.newsArticle{text-align: justify; text-justify: newspaper;}

/* end reset*/



body {

	font-family: 'Maven Pro', sans-serif;

	font-size: 14px;

	color: #666666;

	margin: 0;

	padding: 0;

	line-height: 1.3;

	background-color: #f2f2f2;

	position: relative;

	font-weight: normal;

}



.article td{padding: 10px;}



p{margin-top: 8px;}

.headerNav:hover,#searchIcon:hover, #searchIconFooter:hover, .sidebarSocial:hover, a.footer:hover{opacity:0.6}
#logo:hover{opacity:0.6}
/* Clearing floats without extra markup

   Based on How To Clear Floats Without Structural Markup by PiE

   [http://www.positioniseverything.net/easyclearing.html] */



.clearfix:after, .container:after, .wrapper:after {

  content: "\0020";

  display: block;

  height: 0;

  clear: both;

  visibility: hidden;

  overflow:hidden;

}

.clearfix, .container, .wrapper {display: block;}



/* Regular clearing

   apply to column that should drop below previous ones. */



.clear { clear:both; }



.center{ margin: 0 auto; text-align: center;}



.marginTop8{margin-top: 8px;}

.marginTop15{margin-top: 15px;}

.marginTop10{margin-top: 10px;}

.marginTop16{margin-top: 16px;}

.marginTop20{margin-top: 20px;}

.marginTop30{margin-top: 30px;}

.marginTop40{margin-top: 40px;}

.marginTop50{margin-top: 50px;}

.marginTop60{margin-top: 60px;}

.marginRight10{margin-right: 10px;}

.marginRight20{margin-right: 20px;}

.marginLeft10{margin-left: 10px;}

.marginLeft20{margin-left: 20px;}

.paddingBottom10{padding-bottom: 10px;}

.paddingBottom20{padding-bottom: 20px;}

.paddingTop20{padding-top: 20px;}

.paddingTop40{padding-top: 40px;}

.paddingTop60{padding-top: 60px;}

.marginLeft5{margin-left: 5px;}

.marginBottom10{margin-bottom: 10px;}

.marginBottom20{margin-bottom: 20px;}

.marginBottom40{margin-bottom: 40px;}

.marginBottom60{margin-bottom:60px;}

.paddingTop150{padding-top: 150px;}

.paddingTop100{padding-top: 100px;}

.floatLeft{float: left !important;}

.floatRight{float: right !important;}

.paddingBottom40{padding-bottom: 40px;}

.paddingHorz20{padding: 0 20px;}

.font14{font-size: 14px;}

.relative{position: relative;}

.backgroundBottom{background-position: bottom !important;}

.upper{text-transform: uppercase;}

.black, .black a{color: #000 !important;}

.blackbg{background-color: #29292a !important;}



.graybg{background-color: #ececec !important;}

.white{color: #fff !important;}

.whitebg{background-color: #f2f2f2 !important;}

.red{color: #EF4034;}

.redbg{background-color: #EF4034;}

.noUnderline{text-decoration: none;}

.underline{text-decoration: underline !important;}

.bold{font-weight: bold;}

.first{margin-left: 0 !important;}

.last{margin-right: 0 !important;}



a{text-decoration: none; color: #666666;}



hr, .hr{

	height: 1px;

	line-height: 1px;

	color: #bfbfbf;

	background-color: #bfbfbf;

	margin: 0;

	border: none;

}



h1{

	font-family: 'Maven Pro', sans-serif;

	word-wrap: break-word;

	font-size: 30px;

	font-weight: bold;

	text-transform: uppercase;

}



h2{

	font-family: 'Maven Pro', sans-serif;

	word-wrap: break-word;

	font-size: 28px;

	text-transform: uppercase;

}



h3{

	font-family: 'Maven Pro', sans-serif;

	font-size: 24px;

	line-height: 36px;

}



h4{

	font-family: 'Maven Pro', sans-serif;

	font-weight: bold;

	font-size: 18px;

}



h5{

	font-family: 'Maven Pro', sans-serif;

	font-size:20px;

	line-height:24px;

}



h6{

	font-family: 'staticregular', sans-serif;

	font-size: 18px;

}



.circle{

    width: 56px; height: 56px; 

   -webkit-border-radius: 28px;
-moz-border-radius: 28px;
border-radius: 28px;

	text-align: center;

}



.circle h3{line-height: 56px;}



.hoverLighter:hover{opacity: .6;}



/* header footer*/



#header{

	position: fixed;

	top: 0;

	left: 0;

	z-index: 20000 !important;

	width: 100%;

	height: 60px;

	/*background: url(../ROL_images/headerBg.png);*/

	background:#fff;

}



#footer{height: 120px; background: #000; padding-bottom: 75px;}



#footer{font-size: 12px; color: #fff; text-decoration: none; display: table; width: 100%;}

#footer a{color:#fff;}

#dealerLoginLink, #newsletterLink{

	width: 130px;

	height: 25px;

	display: block;

	line-height: 25px;

	color: #fff;

	font-size: 12px;

	text-transform: uppercase;

	font-family: 'staticregular';

}



#dealerLoginLink{background: #000;}

#newsletterLink{background: #EF4034;}



.headerNav{

	margin-top: -2px;

	margin-right: 20px;

	height: 30px;

	line-height: 30px;

	color: #747578;

	text-transform: uppercase;

	font-family: 'staticregular';

	font-size: 12px;

	font-weight: bold;

}

.headerTitle{ font-size:26px; line-height:30px; font-weight:bold; }

.headerNav img{

	vertical-align: baseline;

	padding-left: 10px;

}



/* homepage */



#bannersBox{position: relative;}



#pagebtns{

	position: absolute;

	bottom: 40px;

	height: 56px;

	width: 100%;

	text-align: center;

	z-index: 20000 !important;

}



#pagebtns span{

	color: #fff;

	font-size: 60px;

	cursor: hand;

	cursor: pointer;

}



#pagebtns span.cycle-pager-active{

	color: #F00;

}



.homeSlide{

	max-height: 100%; 

	bottom: 0;

	overflow: hidden;

}

.homeSlide img{

	vertical-align: bottom;

	position: absolute;

	bottom: 0;

}



#slideIcons{

	position: absolute;

	top: 130px;

	left: 5%;

	z-index: 15000 !important;

	width: 95%;

}



#slideText{

	position: absolute;

	bottom: 0;

	left: 0;

	z-index: 15000 !important;

	width: 100%;

}



#bottomNav{

	height: 60px;

	width: 100%;

	position: fixed;

	bottom: 0;

	left: 0;

	border: 1px solid #4d4d4f;

	overflow: hidden;

	z-index: 30000 !important;

}



#bottomNav .nav{

	display: block;

	height: 120px;

	transition: .5s margin-top ease;

	border-left: 1px solid #4d4d4f;

	overflow: hidden;

}



#bottomNav .nav:hover, #bottomNav .nav.current{

	margin-top: -60px;

	cursor: hand;

	cursor: pointer;

}



#bottomNav .nav img{

	padding: 8px 11px 8px 15px;

	float: left;

}



#bottomNav .nav .navText{

	position: absolute;

	font-size: 14px;

	line-height: 18px;

	font-family: 'staticregular';

	bottom: 18px;

	left: 70px;

	padding-right: 10px;

	text-transform: uppercase;

}



#bottomNav .nav .blackNav{

	color: #bdbec0;

	background: #29292a;

	width: 100%;

	height: 60px;

	position: relative;

	

}



#bottomNav .nav .whiteNav{

	color: #000;

	background: #fff;

	width: 100%;

	height: 60px;

	position: relative;

}



#homeBottom{

	background: #29292a;

	color: #FFF;

	padding: 50px 0;

	font-size: 14px;

	line-height: 20px;

}



.scrollFull{

	position: relative;

	z-index: 10000 !important;

}



/* sidebar*/



#sidebarArrow{

	font-family: 'staticregular';

	height: 60px;

	line-height: 54px;

	position: fixed;

	top: 0%;

	right: -100px;

	background: rgb(239,65,53);

	font-size: 19px;

	cursor: pointer;

	cursor: hand;

}



#sidebarArrow img{

	vertical-align: middle;

}



#sidebar{

	position: fixed;

	display: block;

	right: -375px;

	bottom: 61px;

	overflow: hidden;

	width: 375px;

	background: #fff;

	z-index: 200001 !important;

	/*background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjcwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);

    background: -moz-linear-gradient(bottom,  rgba(255,255,255,0) -5%, rgba(255,255,255,1) 10%);

    background: -webkit-gradient(linear, left bottom, left top, color-stop(-5%,rgba(255,255,255,0)), color-stop(10%,rgba(255,255,255,1)));

    background: -webkit-linear-gradient(bottom,  rgba(255,255,255,0) -5%,rgba(255,255,255,1) 10%);

    background: -o-linear-gradient(bottom,  rgba(255,255,255,0) -5%,rgba(255,255,255,1) 10%);

    background: -ms-linear-gradient(bottom,  rgba(255,255,255,0) -5%,rgba(255,255,255,1) 10%);

    background: linear-gradient(to top,  rgba(255,255,255,0) -5%,rgba(255,255,255,1) 10%);

    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 );*/

}



#sidebarScroll{overflow: hidden; position: relative;}



#sidebarScroll>div{

	border-bottom: 1px solid #d1d3d4;

}

#searchBarFooter{	

	position: relative;

}



#sidebarBottom{

	position: fixed !important;

	height: 100px;

	width: 375px;

	right: -375px;

	bottom: 61px;

	z-index: 30000 !important;

	background: url(../ROL_images/sidebarBottom.png);

}



#sidebarScroll>div img.sidebarIcon{

	position: absolute;

	top: 12px;

	left: 8px;

}



#sidebarScroll>div .sidebarBox{

	margin-left: 17px;

	padding: 10px 34px 10px 17px;

	width: 305px;

	border-left: 2px solid #d1d3d4;

}



#sidebarScroll>div .sidebarBox h4{

	color: #ef4135;

}



#sidebarScroll>div .sidebarBox .sidebarBoxText{

	color: #6d6e71;

	font-size: 14px;

	line-height: 20px;

	margin-top: 5px;

}



.sidebarsLink{

	color: #ef4135;

	font-size: 12px;

	line-height: 30px;

}



.sidebarsLink:hover{text-decoration: underline;}



#searchBar{

	display: block;

	padding: 17px 15px 14px 35px;

	background: #29292a;

}

#searchBarFooter{

	width:300px;

	height: 25px;

	margin-left:7.83%;

}



#searchBar .sidebarSocial, #searchBar a.footer{

	padding-left: 10px;

}



#searchIcon{

	position: absolute;

	left: 190px;

	top: 22px;

}



#searchIconFooter{

	position: absolute;

	left: 154px;

	top: 5px;

}

#searchFormFooter{float:left; margin-right:5px;}

.sidebarSocial, a.footer{padding-left:10px;}

#searchForm{

	width: 177px;

	float: left;

	margin-right: 5px;

}



#searchForm #searchBox, #searchFormFooter #searchBoxFooter{

	height: 19px;

	padding: 3px 25px 3px 10px;

	width: 142px;

	font-size: 12px; 

	line-height: 19px;

	background:rgb(109,110,113);

	color:#fff;

	font-family: inherit;

}



#shoppingCart{

	background: #bdbec0;

}

.HideShoppingCart{display:none;}

.showShoppingCart{display:block;}

.shoppingCartBox{

	border-top: 1px solid #ddd;

	border-bottom: 1px solid #ddd;

}

.shoppingCartBox td{

	padding:  5px 0;

}



.viewCartBtn{

	cursor: pointer;

	padding: 0px 20px;

	color: #fff;

	font-size: 12px;

	line-height: 25px;

	height: 25px;

	background: rgb(40,40,41);

	display: inline-block;

	text-transform: uppercase;

	font-family:'staticregular';

	margin:15px 0 ;

}



.textTransUp{

	text-transform:uppercase;

}

/* pages*/



.pageHeader{

	position: relative;

	text-align: center;

}



.pageHeaderBg{

	overflow: hidden;

	height: 500px;

	position: relative;

}



.pageHeaderBg img{

	position: absolute;

	bottom: 0;

	left: 0;

	z-index: 5000 !important;

}



.pageHeaderH1{

	position: absolute;

	top: 125px;

	left: 20%;

	width: 60%;

	text-align: center;

	z-index: 10000;

}



.pageHeaderText{

	position: absolute;

	top: 183px;

	left: 20%;

	width: 60%;

	text-align: center;

	color: #fff;

	font-weight: lighter;

	z-index: 10000;

}



.pageHeaderIcon{

	position: absolute;

	top: 320px;

	left: 20%;

	width: 60%;

	text-align: center;

}



.pageHeaderIcon img{

	width: 100px;

	height: 100px;

}



#roofSelector{

	position: absolute;

	top: 200px;

	left: 0;

	text-align: center;

}



#roofSelectorBottomText{

	position: absolute;

	bottom: 140px;

	left: 20%;

	width: 60%;

	z-index: 20000;

	color: #fff;

	text-align: center;

}



#roofSelectorBottomSocial{

	position: absolute;

	bottom: 80px;

	left: 20%;

	width: 60%;

	z-index: 20000;

	color: #fff;

	text-align: center;

}



.parallaxbg{background: url(../../../images/uploads/Vignette-01.jpg) 50% bottom no-repeat fixed; overflow: hidden;}

.parallaxbg{

	/*background: url(../../../images/uploads/Vignette-01.jpg) no-repeat center center fixed; */

	-webkit-background-size: cover;

	-moz-background-size: cover;

	-o-background-size: cover;

	background-size: cover;

	/*filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../../images/uploads/Vignette-01.jpg', sizingMethod='scale');*/

	/*-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../../images/uploads/Vignette-01.jpg', sizingMethod='scale')";*/

	overflow: hidden;

}



/* product page*/



.productFilterDiv{

	padding-top: 60px;

	padding-bottom: 30px;

}



.NewsFilterDiv{

	padding-top: 30px;

	padding-bottom: 60px;

}



.productFilter{

	border-spacing: 20px;

    border-collapse: separate;

}



#resultList{width:1055px; margin:0 auto;}

#resultList table{border-collapse:separate;border-spacing: 0;}

#resultList table th{padding: 5px 20px; background: #EF4034; text-align: left; color: #fff;}

#resultList table td,#accessoryList table td{background: #e7e7e7; text-align: left; font-size: 14px; line-height: 20px;}

table.filterTable td{background: rgb(209,211,212) !important; vertical-align: top !important;}

#checkout,#pageCheckout{

	font-size: 18px;

	color: #000;

}



#pageCheckout,
#pageCheckoutMob{

	background: #414042;

}

#cartRedirectTab{
    bottom: 60px;
    position: fixed;
    width: 100%;
    z-index: 10100 !important;
	}
	
	#closeCartRedirect{
		 left: 95%;
		position: relative;
		top: 30px;
	}
	
	.orangeCloseBtn{
		height: 20px;
		text-align: center;
		width: 20px;
		background-color:#ef4034;
		padding-bottom:0px;
		cursor:pointer;
		line-height:1.3;
		-webkit-border-radius: 28px;
		-moz-border-radius: 28px;
		border-radius: 28px;
		color:#ffffff;
		
		
		font-family: staticregular;
		font-size: 14px;
		font-weight: bold;		
	}



.cartShow{display:block !important;}

.checkout a, #checkout a,#pageCheckout a,#pageCheckoutMob a{padding: 6px 25px; font-size: 12px; line-height: 18px; color: #fff; font-family:'staticregular';}

#checkout .continueShopping{color:#747578;}

.productFilter td{

	background: #797878;

	color: #fff;

	text-align: center;

}



.productFilter td a{

	color: #fff;

	display: block;

	width: 90%;

	padding: 5px 5%;

	height: 100%;

	font-size: 12px;

}



.productFilter td:hover, .productFilter td.hover, .productFilter td.hover a, .productFilter td:hover a{

	cursor: pointer;

	cursor: hand;

	color: #fff;

	background: #EF4034;

}



.roofRackBox{

	width: 250px; 

	height: 300px; 

	margin: 10px; 

	display: inline-block; 

	background-color: #ececec;

	position: relative;

}



.roofRackBox:hover{

	background-color: #ddd;

}



.roofRackBox img{

	position: absolute;

	width: 250px;

	top: 0;

	left: 0;

	max-height: 200px;

}



.roofRackBox .roofRackBoxText{

	position: absolute;

	width: 230px;

	top: 210px;

	left: 10px;

	font-size: 22px;

}



#lightBox{

	position: fixed;

	left: 0;

	top: 0;

	width: 100%;

	height: 100%;

	background: url(../ROL_images/darkTransBg.png);

	display: none;

	z-index: 1000000 !important;

}



.viewImageBox{

	position: relative;

}



.viewImageBox img{

	

}



.viewImageBox .viewImagePlayBtn{

	position: absolute;

	top: 0;

	left: 0;

	width: 100%;

	height: 100%;

	background: url(../ROL_images/darkTransBg.png);

}



.viewImageBox .viewImagePlayBtn:hover{

	opacity: .6;

}



.roundConner{

/*	-webkit-border-radius: 15px;

	-moz-border-radius: 15px;

	border-radius: 15px;*/

	border: 0px solid #000000;

}



.boxCenter{

	

	/*text-align: center;*/

	/*vertical-align: middle;*/

	/* Internet Explorer 10 */

	display:-ms-flexbox;

	-ms-flex-pack:center;

	-ms-flex-align:center;

	

	/* Firefox */

	display:-moz-box;

	-moz-box-pack:center;

	-moz-box-align:center;

	

	/* Safari, Opera, and Chrome */

	display:-webkit-box;

	-webkit-box-pack:center;

	-webkit-box-align:center;

	

	/* W3C */

	display:box;

	box-pack:center;

	box-align:center;

}





.thumbnail{

	width: 157px;

	height: 117px;

	float: left;

	margin-right: 10px;

	margin-top: 10px;

}

.thumbnail .img{

	width: 157px;

	height: 117px;

}

.roofRackLeftBottom{

	padding: 12px 15px 15px 15px;

	color: #fff;

}



.selectorBtn{

	display: inline-block;

	padding: 5px 10px;

	color: #fff;

	margin-top: 10px;

	line-height: 20px;

	font-family: 'staticregular', sans-serif;

}



.selectorBtn img{vertical-align: sub;}



.productsList.odd{

	

}

.productsList.even{

	background: #e7e7e7;

}



.productsList .productsBox{height: 360px;}



.productsList .productsBox:hover, .productsBoxFloat:hover{background: #ccc;}



.productsBoxFloat{

	width: 250px; 

	margin: 10px;

	display: inline-block;

	background-color: #ececec;

}



.productsBoxFloat img{width: 100%;}



.productsBoxFloat .productsBoxText{

	padding: 20px 30px;

}



.moreText{display: none;}



/* news*/



.newsList{

	margin: 1.66%;

	width: 30%;

	height: 460px;

	display: inline-block;

	float: left;

	background-color: #29292a;

	overflow: hidden;

	color: #fff;

}



.pagination{

	padding: 20px;

	font-family: 'Maven Pro', sans-serif;

	word-wrap: break-word;

	font-size: 24px;

}



#contactForm input{height: 30px;}



#contactForm input, #contactForm textarea{

	width: 96%;

	line-height: 30px;

	padding: 0 2%;

	margin-top: 20px;

}



#contactForm input.half{

	width: 45%;

	float: left;

	display: inline-block;

}



#contactForm input.half.left{

	margin-right: 2%;

}



#submit{

	width: 130px;

	height: 30px;

	line-height: 30px;

	text-align: center;

	margin: 20px auto;

	display: block;

	color: #fff;

	background: #000;

}



#submit:hover{

	background: #666;

}



.readmore{

	position: absolute;

	z-index: 200000;

	left: 0;

	width: 100%;

	bottom: 0;

	height: 100px;

	display: block;

	background: url(../ROL_images/newsBottom.png) repeat-x;

}



.readmore span{

	position: absolute;

	padding: 10px;

	left: 0;

	bottom: 0;

}



/* roof rack selector*/



.styleSelect{

	margin-bottom: 10px;

	position: relative;

	cursor: pointer;

	cursor: hand;

	font-size: 14px;

	font-weight: normal;

	border: none !important;

	width:100%;

}



/*.styleSelect select{

	color: #fff;

	padding: 10px 5%;

	font-family: 'Open Sans Condensed', sans-serif;

	font-size: 30px;

	width: 80%;

	line-height: 1;

	background: #bbb url(../HMR_images/arrowDown17.png) 583px 20px no-repeat;

	-webkit-appearance: none;

	border: 1px;

}*/

.roofRack{background:rgb(230,231,232); padding: 10px 60px;}

.style{font-size:16px; line-height: 36px; min-height:36px;}

.styleSelect div{

	text-align: left;

	color: #fff;

	padding: 5px 5%;

	width: 90%;

	line-height: 1;

	background: #8a8c8e url(../ROL_images/downArrow.png) right no-repeat;

	-webkit-appearance: none;

	height: 20px;

	line-height: 20px;

	font-weight: normal;

	overflow: hidden;

	font-size:14px;

	font-family: staticregular;

	text-transform: uppercase;

}



.styleSelect.disabled div{

	background: #e7e7e7 url(../ROL_images/downArrow.png) right no-repeat !important;

	color: #8a8c8e;

}



.styleSelect ul{

	display: none;

	position: absolute;

	top: 30px;

	left: 0;

	width: 100%;

	max-height: 300px;

	overflow-y: scroll;

	overflow-x: none;

}



.styleSelect ul li{

	text-align: left;

	color: #fff;

	padding: 5px 5%;

	font-size: 14px;

	width: 90%;

	*width: 90%;

	line-height: 1;

	background: #29292a;

	list-style: none;

	height: 20px;

	line-height: 20px;

	font-weight: normal;

	color: #fff;

	overflow: hidden;

	font-family: staticregular;

	text-transform: uppercase;

}



.styleSelect ul li:hover{

	background: #EF4034;

	color: #000;

}



.styleSelect img{

	float: left; 

	margin-right: 10px;

	height: 24px;

	width: 30px;

}



#productResults{display: none;}



#contactContent{padding: 50px 0;}



.pageElements img{max-width: 90%;}

.width500{width: 500px;}

.width400{width: 400px;}

.width300{width: 300px;}

.width200{width: 200px;}

.width100{width: 100px;}



.continueShopping{text-align: center; margin-right: 20px;}

.completePartList{margin-bottom:40px;}

.completePart  .colour{

	margin-left: 260px;

	display: inline-block;

	font-size: 18px;

	line-height: 25px;

}

.acceDetails,.completePartDetails{width:40%; padding: 20px 30px; background:rgb(209,211,212); height:100%; display:table-cell; vertical-align:top;}

.acceParts,.subParts{width:60%; padding:20px 0px; background: #e7e7e7; display:table-cell; vertical-align:top;}

.acceDetails .img img{width:139px; /*height:104px;*/}

.acceDetails .desc{margin-left:20px; width:200px;}

.acceDetails .img, .completePartDetails .img, .acceDetails .img img, .completePartDetails .img img{width:140px;/* height:104px;*/}

.completePart, .acce{

	display:table;

	margin-top:20px;

}



.part td {

	padding: 5px 0 5px 20px;

	text-align: left;

}

.part td.closeSection{
	padding:5px 10px;
}

.accessery-category-box.on{background:rgb(239,65,53);}

.addToCartBox{width:auto; margin-right:25px;}

.addToCart, .removeCart, .updateShoppingCart{cursor:pointer; padding: 0px 20px; color:#fff; font-size:12px; line-height:25px; height:25px;background:rgb(40,40,41); display:inline-block; text-transform: uppercase; font-family:'staticregular';}

.updateCart{}

.subTotal{width:85px; height:25px; margin-right:0px;display:inline-block; font-size:18px; line-height:25px; vertical-align: middle;text-align:right;}



@media only screen and (max-width : 768px) {
	.subTotal{
		margin-right:20px;
	}
}
.completePartDetails .partContent{margin-left:20px;  width:200px;}

.pdfList{list-style:none; margin-left:0px;}

.pdfList > li > img{

	float:left;

}

.pdfList .pdf{min-height:25px;}



.pdfLink{

	width:170px;

}

.pdfLink, .product-pdfLink{

	vertical-align: top;

	font-size:14px;

	line-height: 20px;

	min-height: 20px;

	display: inline-block;

	float: left;

	margin-left: 10px;

	width: 80%;

}

.completePart .description{font-size:14px; line-height:20px;}

.completePart .colour{font-size:14px; line-height:25px;}

.addToCart{cursor:pointer;}



/* stockist*/



#searchStockist{

	text-align: center;

}



#searchStore{

	width: 400px;

	padding: 5px 10px;

	height: 30px;

}



#storeSearchBtn{

	height: 40px;

	width: 40px;

	display: inline-block;

	vertical-align: bottom;

	

}



#map_canvas{

	height: 600px;

	width: 100%;

}



.resultItem table{border-collapse:separate;border-spacing: 0 10px; font-size: 14px; color: #000;}

.resultItem table th{padding: 10px; background: #EF4034; text-align: left; color: #fff; font-size:16px; }

.resultItem table td{padding: 20px 12px; background: #e7e7e7; text-align: left; vertical-align: top;}



.mapIcon{

	height: 61px;

	width: 51px;

	display: inline-block;

	background: url(../ROL_images/mapIcon.png) center center no-repeat;

	font-size: 25px;

	font-weight: bold;

	color: #000;

	text-align: center;

	padding-top: 5px;

	text-decoration: none;

}



.primary.mapIcon{

	height: 38px;

	width: 51px;

	padding-top: 10px;

	background: url(../ROL_images/mapIconPrimary.png);

}



#storeFilter{text-align: center;}



#stockistResult .storeName, #stockistResult .marker{background-color: #29292a; color: #fff;}

#stockistResult .storeInfo{background-color: #bdbec0;}

#stockistResult .distance{background-color: #d2d3d4;}

#stockistResult .roofRackStocked ul, #stockistResult .accessoriesStocked ul{list-style-position: inside;}



.productType{text-align:center; height:36px; line-height:36px; background: #EF4034; color:#fff; width:978px;}

.productType span{ height:36px; line-height:36px;}

/* page width*/

.smallScreen{display: none;}



#studioEquator:hover{color: #999;}



#comparisonChart table{

	background-color: #bfbfbf;

	margin: 0 auto;

}



#comparisonChart table td{color: #000; padding: 10px; border: 1px solid black;}



#comparisonChart table td.xl65{

	font-weight: bold;

}



#comparisonChart table td.xl66 div{

	font-weight: bold;

	-webkit-transform: rotate(-90deg);

	-moz-transform: rotate(-90deg);

	-o-transform: rotate(-90deg);

}



#comparisonChart table td.xl69{

	font-weight: bold;

	background-color: #00b050;

	text-align: center;

}



#comparisonChart table td.xl70{

	font-weight: bold;

	background-color: #ff0000;

	text-align: center;

}



#comparisonChart table td.xl69:hover, #comparisonChart table td.xl70:hover{opacity: .3;}

#accessoryResults{display:none;}

.accessory_name{font-size:16px; line-height:36px; height:36px; text-transform: uppercase; color:#fff; font-family:'staticregular';}

.accessory{width:1055px; margin:auto;}

.accessery-category-box{

	width:152px;

	height:180px;

	margin:10px;

	background:url(../ROL_images/tsprtbg.png) repeat;

	color:#fff;

	display: inline-block;

	position:relative;

}

.accessery-category-box:hover{background:rgb(239,65,53);}

.accessery-category-box img{

	position: absolute;

	width: 100px;

	top: 20px;

	left: 26px;

	max-height: 100px;

}

.accessery-category-box  .accessery-name{

	position:absolute;

	width:100%;

	left:0px;

	top:130px;

	text-align:center;

	display:block;

	font-size:16px;

	line-height:18px;

	text-transform:uppercase;

	font-family:'staticregular';

}



.headerPadding{padding: 120px 0 50px 0;}



.acceDetails .title{

	font-size: 16px;

}



.rr_name_title.style{

	font-size:16px;

	line-height:18px;

	min-height: 18px;



}



#lightBoxInner{

	position:relative;

}



.footerTextSpace{

	margin-right: 7.83%;

}



#searchPageBox{

	width: 400px;

	padding: 5px 10px;

	height: 30px;

}

#searchPageBtn{

	height: 40px;

	width: 40px;

	display: inline-block;

	vertical-align: bottom;

	margin-left:-5px;

}



.addToCart.added{background:rgb(109,110,113);}

.subParts .error, .acceParts .error{

	font-size: 18px;

	line-height: 25px;

	margin-left: 21px;

	color: #EF4034;

}



.beforeFilterText{padding: 0 20px;}



.content ul li{margin-left: 20px;}
.grid_4.imgBox{
	overflow:hidden;
} 


@media all and (max-width: 1100px) {

	#bottomNav .nav .navText{

		font-size: 12px;

		line-height: 12px;

	}

	.headerNav{font-size: 12px;}

	.headerNav img{height: 12px; width: 12px;}

	.pageHeaderH1{font-size: 28px;}

	.pageHeaderText{font-size: 18px;}

	.newsList{margin: 2%;

		width: 46%;}

	.accessory, #resultList{

		width:65.66%;

		padding-left: 16.16%;

		padding-right: 16.16%;

	}

	.acceDetails, .completePartDetails{

		width:100%;

		display:block;

		padding:10px 0px;

	}

	.acceDetails  .img,.completePartDetails .img{margin-left:20px;}

	.acceDetails .desc,.completePartDetails .partContent{

		width:auto;

	}

	.completePart, .acce {

		display: block;

		margin-top: 20px;

	}

	.roofRack {

		padding: 10px 20px;

	}

	.rr_name_title.style{

		font-size: 16px;

		line-height: 18px;

		height: auto;

	}

}

	#cartRedirectTab{
		display:block;
	}
	
	#cartRedirectTabMob{
		display:none;
	}

	.ps-scrollbar-y-rail{z-index: 20000 !important;}
	
	
	
	/* Code added by Daniel Donato 17/2/2015 */
	
	.content ul ul{
		padding-left:25px;
	}
	
	/* Code added by Daniel Donato 2/3/2015 */
	.fullHeightContainer.container_12{
		 width: 100%;
		 float:left;
	}
	
	.fullHeightContainer .parallaxbg{
		background-size: cover !important;
		width: 100%;
		float:left;
		    height: 100%;
	}
	
	
	/* Code added by Daniel Donato 24/3/2015 */
	.styleSelectSelect{
		overflow:hidden;
		 border: medium none !important;
    cursor: pointer;
    font-size: 14px;
    font-weight: normal;
    margin-bottom: 10px;
    position: relative;
    width: 100%;
	z-index: 300 !important;
	}
	 
	.styleSelectSelect select,
	.styleSelectSelect .customSelect {
		background: url("../ROL_images/downArrow.png") no-repeat scroll 90% center #8a8c8e;
		border: medium none;
		color: #fff;
		font-family: staticregular;
		font-size: 14px;
		font-weight: normal;
		height: auto;
		height: 100% !important;
		line-height: 20px;
		overflow: hidden;
		padding: 5px 5%;
		text-align: left;
		text-transform: uppercase;
		width: 100% !important;
		 -webkit-appearance:none;
  -moz-appearance:none;
  cursor:pointer;

	}
	
	select.mmySelect{
		  z-index:200;
	}
	
	span.mmySelect{
		  z-index:100;
	}
	
	span.mmySelect .customSelectInner{
		  width:100% !important;
	}
	
	.styleSelectSelect .customSelectSilver{
	background: url("../ROL_images/downArrow.png") no-repeat scroll 90% center rgb(209, 211, 212);
}
	
.styleSelectSelect:first-of-type .customSelect,
.styleSelectSelect .customSelectRed{
	background: url("../ROL_images/downArrow.png") no-repeat scroll 90% center #ef4034;
}


	
	
.styleSelectSelect .mmySelectOption {
    background: none repeat scroll 0 0 #29292a;
    color: #fff;
    font-family: staticregular;
    font-size: 14px;
    font-weight: normal;
    height: 20px;
    line-height: 20px;
    list-style: outside none none;
    overflow: hidden;
    padding: 5px 5%;
    text-align: left;
    text-transform: uppercase;
    width: 90%;
}


.styleSelectSelect  .mmySelectOption:hover ,
.styleSelectSelect  .mmySelectOption:focus,
.styleSelectSelect  .mmySelectOption:active  {
    background: none repeat scroll 0 0 #ef4034;
    color: #000;
}
	
	.styleSelectSelect .mmySelect::-ms-expand {
		display: none;
	}  
	
	
	.prefBar,
	.loadRating,
	.linksSection{
		width:100%;
	}
	
	
	.subParts  hr {
		float: left;
		width:90%;
	}
	
	.subParts  .partLink {
		float:left;
		width:auto;
		padding: 0 1%;
		text-decoration:underline;
		cursor:pointer;
	}
	
	.subParts  .partLink :first-of-type{padding-left:0;}
	
	.linksSection{
		display:block !important;
	}
	
	
	.widthMax {
		float:left;
		width:100%;
	}
	
	.spareInfo {
		width:auto;
		float:left;
	}
	
	.lightboxHead  {
		height:30px;
	}
	
	.spareTitle{
		font-weight:bold;
		padding:10px 0 5px;
	}
	

	
	.spareTitle,
	.spareInfo 	{
		float:left;
		text-align:center;
		margin-right:1%;
		background-color:#eeeeee;
		padding: 15px 0;
	}
	
	.makeGrey{
		background-color:#eeeeee;
	}
	
	.spareInfo {
		background-color:transparent;
		
	}
	
	.sparePN{
		width:19%;
	}
	
	.spareDesc{
		width:39%;
	}
	
	.spareRRP{
		width:19%;
	}
	
	.spareRRFitment{
		width:20%;
		margin-right:0;
	}
	
	.lightboxLegend{
	  position: absolute;
		width: 100%;
		top: 92%;
		left: 40px;
		text-align: left;
		font-weight: bold;
	}
	
	.noParts{
		padding: 15px 0;
	}
	
	.loadingAni{
		display: none;
		height: 100%;
		left: 0;
		position: fixed;
		top: 0;
		width: 100%;
		 
	}
	
.loadingWrap{
	height: 100%;
		left: 0;
		position: fixed;
		top: 0;
		width: 100%;
		background-color:rgba(0, 0, 0, 0.7);
		 z-index: 100 !important;
}

.loadingWrapWrap{
	 display: table-cell;
    text-align: center;
    vertical-align: middle;
	z-index: 100 !important;
    
	}
	
	.loadingGif{
		 position: relative;
		z-index: 150 !important;
		padding-bottom:15px;
	}
	
	.loadingGifoader{
		position: relative;
		z-index: 150 !important;
	}
	
	.loadingWrapImg{
		margin: 0 auto;
		width: 155px;
	}
	
@media all and (max-width: 767px) {

	#bottomNav .nav .navText{

		display: none;

	}
	
	#cartRedirectTab{
		display:none !important;
	}
	
	#cartRedirectTabMob{
		display:block;
		display:none;
	}

	.container_12 .grid_4 {width: 90%;}

	.container_12 .prefix_2.grid_8.suffix_2, .container_12 .prefix_3.grid_6.suffix_3 {width: 90%; padding-right: 5%; padding-left: 5%;}

	#slideIcons{top: 30px;}
	
	
	.bigScreen{display: none;}

	.smallScreen{display: block;}

	/*#header{

		height: 225px;

	}

	#main{

		padding-top: 225px;

	}

	*/

	.pageHeaderText{top: 150px;}

	.pageHeaderIcon{top: 250px;}

	.newsList{

		margin: 10px 0;

		width: 100%;

	}

	

	#header{

		height: 49px;

		position: static;

	}

	

	.pageHeaderBg{height: 400px;}

	

	#mobileMenuIcon, #mobileFeedIcon{

		margin: 7px auto;

		display: block;

		width: 35px;

		height: 35px;

		background: url(../ROL_images/mobileMenuIcon.png) no-repeat top;

	}

	

	#mobileFeedIcon{

		background: url(../ROL_images/mobileFeedIcon.png) no-repeat top;

	}

	

	body{font-size: 14px;}

	

	#sidebar{

		display: none;

		position: relative;

		right: auto;

		bottom: auto;

		width: 100%;

		background: #fff;

		overflow: hidden;

	}



	#sidebarScroll{overflow: hidden;  position: relative;}

	

	#sidebarScroll>div img.sidebarIcon{

		position: absolute;

		top: 12px;

		left: 3%;

	}

	

	#sidebarScroll>div .sidebarBox{

		margin-left: 5%;

		padding: 12px 5% 10px 5%;

		width: 84%;

		border-left: 2px solid #d1d3d4;

	}

	

	#searchBar{

		height: 25px;

		padding: 15px;

		background: #29292a;

	}

	

	#searchBar .sidebarSocial, #searchBar a.footer{

		padding-left: 10px;

	}

	

	#searchIcon{

		position: absolute;

		left: 20px;

		top: 20px;

	}

	#searchIconFooter{

		position: absolute;

		left: 5px;

		top: 5px;

	}

	

	#searchForm{

		width: 157px;

		float: left;

		margin-right: 5px;

	}

	

	#searchForm #searchBox,#searchFormFooter #searchBoxFooter{

		height: 19px;

		padding: 3px 5px 3px 30px;

		width: 122px;

		font-size: 12px; 

		line-height: 19px;

	}

	

	.blackNavMobile{background: #29292a; border-bottom: 1px solid #bcbcbc;}

	.blackNavMobile .navText{color: #bdbec0; text-transform: uppercase; font-size: 14px;line-height: 51px;font-family: 'staticregular';}

	#mobileNav{display: none;}

	.nav{font-size: 18px;}

	.navText {font-size: 12px;line-height: 42px;font-family: 'staticregular'; text-transform: uppercase;}

	.blackNavMobile .nav{width: 100%; display: block; height: 52px; line-height: 52px;}

	.whiteNavMobile .nav{width: 100%; display: block; height: 42px; line-height: 42px;}

	.blackNavMobile .nav .grid_2 img{text-align: center; padding: 8px;}

	.whiteNavMobile .nav .grid_2 img{text-align: center; padding: 13px 18px;}

	.cartMobileIcon{padding: 11px 16px !important;}

	

	#slideText{width: 100%; text-align: center; top: 10%;}

	#slideText img{width: 90%;}

	#slideIcons{top: 60%;}

	#slideIcons table{ width: 100%;}

	#homeBottom{padding: 30px 0;}

	#footer, #footer a{height: auto; padding-bottom: inherit; line-height: 1.3; text-align: center;}

	#footer .floatLeft, #footer .floatRight{float: none !important;}

	#footer .container_12{padding: 20px inherit !important;}

	.pageHeaderH1{top: 50px; width: 80%; left: 10%;}

	.pageHeaderText{top: 130px; font-size: 14px; width: 80%; left: 10%;}

	.parallaxbg{background-attachment: local !important;}

	h1{font-size: 24px;}

	h2{font-size: 20px;}

	h3{font-size: 30px;line-height: 34px;}

	h4{font-size: 18px;}

	h5{font-size: 20px;}

	h6{font-size: 24px;}

	table td[width='20%']{width: 5%;}

	table td[width='60%']{width: 90%;}

	#contactContent .grid_5.prefix_1, #contactContent .grid_5.suffix_1{width: 100%; padding-left: 0;}

	#contactContent .grid_5:first-child{padding-bottom: 40px;}

	#contactForm input.half{width: 96%; padding: 0 2%;}

	#checkout a{font-size: 14px; padding: 8px;}

	.paddingHorz20{padding: 0;}

	.paddingTop150{padding-top: 20px;}

	

	.productsList .productsBox{width: 100%; margin: 10px 0;}

	.productsList .productsBox img{width: 100%;}

	.productsList .productsBox .productsBoxText{width: 94%; padding: 0 3%; left: 0;}

	

	table{max-width: 100%;}

	

	.productFilter a{

		background: #c6c8ca;

		color: #424143;

		border: 1px solid #a6a7a9;

		text-align: center;

		display: block;

		width: 90%;

		padding: 5px 5%;

		height: 100%;

		font-size: 14px;

		margin-top: 5px;

	}

	

	.productFilter a.hover{

		color: #fff;

		background: #414142;

	}

	

	.width500{width: 100%;}

	.width400{width: 80%;}

	.width100{width: 20%;}

	

	.productsList .productsBox{

		height: auto;

	}

	.productsList .productsBox img, .productsList .productsBox .productsBoxText{position: static; top: auto;}

	.productsList .productsBox .productsBoxText{padding: 10px 0;}

	

	.addAllToCart{display: block; margin-top: 10px;styleSelect}

	.continueShopping{display: block; margin-right: 0;}

	

	.styleSelect ul{max-height: auto; -webkit-overflow-scrolling: touch; }

	.styleSelect ul li{height: 30px; line-height: 30px;}

	#resultList{padding: 0;}

	.cartMobile table{border-collapse: collapse;border-spacing: 0;}

	.cartMobile table td{padding: 5px;}

	

	#searchStore{width: 200px;}

	#titleLabel{display: block;}

	

	.styleSelect.grid_6{width: 100%;}

	#map_canvas{height: 300px;}

	.mapIcon{margin-right: 0;}

	.resultItem td{padding: 5px 5px 20px 5px !important;}

	#storeFilter{display: block;}

	/*#resultList table{border-spacing: 10px; border-collapse: separate;}*/

	#resultList table td{padding: 8px;}

	#resultList,.accessory{

		width: 90%;

		padding-left: 5%;

		padding-right: 5%;

		margin: 0 auto;

	}

	.acceDetails, .completePartDetails{

		padding: 20px 0px;

		display:block; 

	}

	.completePart{

		display:block;

	}

	.acceParts, .subParts{

		width: 100%;

		display: block; 

	}

	.acceDetails .img, .completePartDetails .img {

		margin-left:20px;

	}

	.roofRack{

		padding: 10px 20px;

	}

	#resultList table td, #accessoryList table td{

		padding:5px;

	}

	.addToCartBox{

		width: 195px;

	}

	.acceDetails .desc, .completePartDetails .partContent{

		margin-right:20px;

	}

	.completePart .colour{

		margin-left:5px;

	}

	

	.accessery-category-box {

		width: 100px;

		height: 120px;

	}

	

	.accessery-category-box img {

		position: absolute;

		width: 60px;

		top: 15px;

		left: 20px;

		max-height: 100px;

	}

	.accessery-category-box .accessery-name{

		top: 80px;

	}

	.acceDetails .title{

		margin-top: 10px;

		font-size: 16px;

	}

	#footer, #footer a{ text-align:inherit;}

	.headerPadding{padding: 50px 0 50px 0;}

	.thumbnail{

		width:86px;

		height:65px;

	}

	.thumbnail .img {

		width: 86px;

		height:65px;

	}



	.footerTextSpace{

		margin-top:10px;

		margin-left: 7.83%;

		margin-right: 7.83%; 

	}

	#searchBarFooter{

		width:92.17%;

		height: 25px;

		margin-left:7.83%;

	}

	.paddingTop100{

		padding-top:40px;	

	}

	.completePart, .acce{

		display:block;

	}

	.addToCartBox{

		width: 208px;

		margin:0px -5px;

	}

	

	.rr_name.style{

		/*line-height:20px;*/

		margin:10px 0;

	}

	

	#checkout a, #pageCheckout a{

		width:70px;
		width:auto;

	}

	.continueShopping, .checkoutBtn {

		display:inline-block;

		margin-right:10px;

	}

	#searchPageBox{width:200px;}



	td.partNumber{padding-left: 20px !important;}

}

#slideText, #slideIcons{display: none;}

